@media screen {
    h1 {
        font-size: 4em;
        color: white;
    }
    
    #top-link {
        font-size: 2em;
        color: white;
    }
    #contact-sheet img {
        border: 1px white;
        margin: 5px 5px 5px 5px;
        width: 30%;
    }
    
    #full-div img {
        height: 100%;
    }
    
    font {
        color: white;
        font-size: 1em;
    }
    
    #image-num {
        color: white;
        font-size: 1em;
    }
}